/* Strengths parallax */

.strengths :global(.react-parallax-content) {
	height: 150px;
}

@media (min-width: 768px) {
	.strengths :global(.react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	.strengths :global(.react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1600px) {
	.strengths :global(.react-parallax-content) {
		height: 800px;
	}
}


/*colorSteps*/
.colorSteps {

}

.colorSteps :global(.parallax-text) {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
}


/* checkedListKonnen */
.checkedListKonnen :global(.heading-3) {
    margin-bottom: 4rem;
}

/* Advantages */

.advantages h2 {
	margin-bottom: 1.5rem;
	max-width: 46rem;
  }
  
  .advantages-list {
	position: relative;
	margin-top: 3.75rem;
  }
  
  .advantages-list hr {
	position: absolute;
	top: -2.25rem;
	left: 2.5rem;
  }
  
  .advantages h3 {
	margin-bottom: 0.813rem;
  }
  
  .advantages p {
	margin-bottom: 0;
  }
  
  @media (min-width: 1024px) {
	.advantages hr {
	  top: 0.5rem;
	}
  
	.advantages-list {
	  margin-top: 0;
	  padding-left: 10rem;
	  padding-right: 0;
	}
  }
  
  @media (min-width: 1280px) {
	.advantages-list {
	  padding-left: 12.5rem;
	}
  }
  
  @media (min-width: 1400px) {
	.advantages h2 {
	  margin-bottom: 4.25rem;
	}
  
	.advantages-list {
	  padding-left: 15rem;
	}
  }